Subject: Index coloring based on status?

From: Stephen Casner <[email-masked]>
Date: Sun, 13 Aug 2000 22:58:27 -0700 (PDT)

I know that it is possible to change the color of the message status
symbols, but I would like to change the color of the whole index line
based on the status.  I have set up some index line coloring based on
To and Cc patterns, but I don't see any way to affect the color based
on the status.  The patterns appear to test only the header fields,
whereas the status of the message may be indicated in different ways
(and not always in a header line) for different mailbox formats.

Am I missing something?  The help text didn't give any hint.

							-- Steve

-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------